--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: All subclasses for the current model. Does not include the model itself.
  name: subclasses
  rw: R
class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::Subclasses::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: descendents
- !ruby/object:RI::MethodSummary 
  name: inherited
name: ClassMethods
superclass: 
